Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 723994 - dev-python/doit-0.32.0-r1 and dev-python/doit-py-0.4.0-r2 stabilisation
Summary: dev-python/doit-0.32.0-r1 and dev-python/doit-py-0.4.0-r2 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Azamat H. Hackimov
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 723996
Blocks: EAPI5Removal python37-stable-needed
  Show dependency tree
 
Reported: 2020-05-19 15:44 UTC by Andreas Sturmlechner
Modified: 2020-07-06 19:20 UTC (History)
1 user (show)

See Also:
Package list:
dev-python/doit-0.32.0-r1 dev-python/doit-py-0.4.0-r2
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-05-19 15:44:55 UTC
Please add arches if ready, there is no stable version that is py37 compatible, which means it is a default conflict for stable users.

Please also check all other packages *you* maintain that depend on python.
Comment 1 NATTkA bot gentoo-dev 2020-05-19 15:48:33 UTC
Sanity check failed:

> dev-python/doit-0.32.0-r1
>   depend amd64 stable profile default/linux/amd64/17.0 (28 total)
>     >=dev-python/pytest-5.4[-python_single_target_python3_6(-),-python_single_target_python3_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
>   depend amd64 dev profile default/linux/amd64/17.0/no-multilib/prefix/kernel-3.2+ (2 total)
>     >=dev-python/pytest-5.4[-python_single_target_python3_6(-),-python_single_target_python3_7(-),python_targets_python3_6(-),python_targets_python3_7(-)]
Comment 2 NATTkA bot gentoo-dev 2020-05-19 16:04:33 UTC
Unable to check for sanity:

> dependent bug #723996 is missing keywords
Comment 3 NATTkA bot gentoo-dev 2020-05-23 13:48:45 UTC
All sanity-check issues have been resolved
Comment 4 NATTkA bot gentoo-dev 2020-05-23 14:00:51 UTC
Unable to check for sanity:

> dependent bug #723996 is missing keywords
Comment 5 NATTkA bot gentoo-dev 2020-05-26 11:16:52 UTC
All sanity-check issues have been resolved
Comment 6 Andreas Sturmlechner gentoo-dev 2020-06-18 13:36:59 UTC
ping amd64!
Comment 7 Sam James archtester gentoo-dev Security 2020-07-01 18:03:31 UTC
ping
Comment 8 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2020-07-06 19:20:30 UTC
amd64 done

all arches done